dba_close
dba_exists
DBA Funkcje
PHP Manual

# dba_delete

(PHP 4, PHP 5)

dba_delete — Delete DBA entry specified by key

### Opis

bool dba_delete ( string `$key` , resource `$handle` )

dba_delete() deletes the specified entry from the database.

### Parametry

`key`

  The key of the entry which is deleted.

`handle`

  The database handler, returned by dba_open() or dba_popen().

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

### Patrz także

- dba_exists()
- dba_fetch()
- dba_insert()
- dba_replace()

dba_close
dba_exists
DBA Funkcje
PHP Manual